body {font-family: Arial, Helvetica, sans-serif;}
p {	padding: 1% 0; font-size: 0.88em; line-height: 1.5; color: #333333;}
a {	text-decoration: none; color: #005b9d; }
a:hover { text-decoration: underline; }
h1, h2, h3, h4, h5, h6 { color: #444444; padding: 1% 0; font-family: Arial, Helvetica, sans-serif; }
h1 { font-size: 1.67em; }
h2 { font-size: 1.33em; }
h3 { font-size: 1.23em; }
h4 { font-size: 1em; }
h5 { font-size: 0.88em; }
h6 { font-size: 0.67em; }
b  {font-weight: bold;}
i  {font-style: italic;}
strong {font-weight: bolder;}
sub {vertical-align: sub; font-size: 0.67em;}
sup {vertical-align: super; font-size: 0.67em;}
.container_h {width: 100%; background-color: #FFFFFF; }
header { width: 100%; max-width: 1160px; margin: 0 auto; padding: 1% 0% 0.5% 0% ;}
.container_n {width: 100%; background-color: #333333; overflow: hidden; box-shadow: 0 6px 4px -4px rgba(0, 0, 0, .2); }
.container {width: 100%; max-width: 1160px; overflow: hidden; margin: 1% auto 0;}
.fixed {width: 300px; float: right; }
.flexable { width: auto; margin-right: 310px; padding: 0 0 1% 0; }
.flexable img {max-width: 100%}
.liststyle {font-size: 0.88em; line-height: 1.5; color: #333333; list-style-type: disc; list-style: inside;}
.liststyle li {padding: 1% 0 1% 20px; }
.breadcrumbs {width: 100%; padding: 0 0 1% 0; font-size: 0.88em; overflow: hidden;}
.breadcrumbs ul li { display: block; float: left; padding: 0 0 0 1%;}
.formulae { display: block; width: 100%; padding: 1% 0; background-color: #F2F2F2; box-sizing: border-box; border-left: 5px solid #333; font-weight: bold; font-size: 1em; text-align: center; overflow: hidden; vertical-align: middle;}
.table { line-height: 1.5; color: #333333; font-size: 0.88em;}
.table td {border: 1px dotted #AAA; padding: 0 10px; vertical-align: middle; text-align: center;}
.calculations {line-height: 1.5; text-align: center; font-size: 0.88em; color: #333;}
.signature { display: block; padding: 1% 0; margin: 0 0 1% 0; font-size: 0.88em; color: #777; border-bottom: solid 1px #CCC; }
.signature img {vertical-align: middle;}
.toparticle {width: 100%; padding-bottom: 56.25%; position: relative;}
div.toparticle > div.toparticlecontent { position: absolute; top: 0; bottom: 0; left: 0; right: 0; text-align: left; padding: 0% 5%;}
.toparticlecontent h1 { color: #FFFFFF; margin-top: 35%;}
.toparticlecontent p { color: #FFFFFF;}
.toparticlecontent a:hover { text-decoration: none;}

.linearticle {width: 100%; height: auto; margin-top: 2%; padding: 0% 5%; border-bottom: 1px dotted #C5C5C5; }
.linearticle h2 { font-size: 1.5em; margin: 0px; }
.linearticle p {margin: 0px;}
.linearticle ul {margin-top: 1em; font-size: 0.8em; color: #AAA; overflow: hidden;} 
.linearticle ul li {display: inline-block; padding-right: 3%; float: left;}
.linearticle ul li#last {float: none; padding: 0%; }
.linearticle ul li img {vertical-align: middle; }
.linearticle ul li a {color: #AAA;}
.readmore a:hover { background-color: #005b9d; text-decoration: none; color: #FFFFFF;}
.readmore a { display: block; padding: 1% 0%; width: 30%; border: 2px solid #005b9d; border-radius: 150px; text-align: center; color: #000000; margin: 1em 0px;}

/* Prev Next */
.previous_next { width: 100%; margin: 1% 0px; overflow: hidden; font-weight: 700; }
.previous_next ul {list-style-type: none; }
.previous_next ul li {list-style-type: none; margin: 0.5% 0px; }
.previous_next ul li a {text-decoration: none; font-size: 1em; color:#005b9d;}
.previous_next ul li a:hover {text-decoration: underline;}

.toc h2 {display: inline-block; width: 100%; padding: 0.67em 0% 0.67em 0% ; font-size: 1.33em; font-weight: 400; color: #444; margin: 0px; border-bottom: solid 2px #333; box-shadow: 0 6px 4px -4px rgba(0, 0, 0, .2);}
.toc ul {margin: 0px 0px 0px 2%; padding: 0.5em 0% 0.5em 0%; background-color: #FFF;}
.toc ul li {font-size: 1em; padding: 0.33em 0% 0.33em 0%;}
.toc ul li ul {margin: 0px 0px 0px 2%; padding: 0.5em 0% 0.5em 0%; background-color: #FFF; }
.toc ul li ul li {font-size: 0.88em; padding: 0.33em 0% 0.33em 0%;}
.toc a {color: #333;}

.container_f {width: 100%; background-color: #333333;}
footer {width: 100%; max-width: 1160px; margin: 0 auto; overflow: hidden; min-height: 100px;}
footer p {padding: 0 0 5% 0; font-size: 0.9em; color: #F1F1F1;}
footer a {color: #F1F1F1; text-decoration: none;}
footer a:hover {text-decoration: underline;}
footer li {padding: 2% 0; font-size: 0.9em;}
.col_1_of_4 {width: 24.25%; float: left; padding: 1% 0;}
.col_2_of_4 {width: 24.25%; float: left; padding: 1% 0; margin-left: 1%; }
.col_3_of_4 {width: 24.25%; float: left; padding: 1% 0; margin-left: 1%; }
.col_4_of_4 {width: 24.25%; float: left; padding: 1% 0; margin-left: 1%; }
.container_c {width: 100%; background-color: #222222; }
.copyright {width: 100%; max-width: 1160px; margin: 0 auto; padding: 1% 0; color: #FFFFFF;  font-size: 0.9em; }

.calculator{
background-color: #F2F2F2;
}

.calcinput{
padding: 1%;
border: 1px solid #EAEAEA;
line-height: 20px;
width: 95%;
margin: 0 4px 0px;
background-color: #fff;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

.select-box{

max-width: 100%;
}

.npv{
width: 50%;
margin: 0 auto;

}
#error{
  color: #e74c3c;
}
#answery{
background-color: #2ecc71;
font-weight: bold;
}
#answer{
display: table;
margin: 0px auto;
padding-bottom: 20px;
background-color: #2ecc71;
font-weight: bold;
}
.input-symbol-dollar {
   position: absolute;
   margin: -1px 0px 0px -21px;
 }
 .input-symbol-dollar input {
     padding-right:0px; 
 }
 .input-symbol-dollar:before {
    display: inline-block;
    border: 1px solid #bbb;
    padding: 3px 8px;
    line-height: 20px;
    margin-right: -5px;
    border-radius: 3px 0 0 3px !important;
    -webkit-border-radius: 3px 0 0 3px !important;
    content: "$";
    background-color: #ccc;
 }

.input-symbol-percent {
   position: absolute;
   margin: -1px 0px 0px -21px;
 }
 .input-symbol-percent input {
     padding-right:0px; 
 }
 .input-symbol-percent:before {
    display: inline-block;
    border: 1px solid #bbb;
    padding: 3px 8px;
    line-height: 20px;
    margin-right: -5px;
    border-radius: 3px 0 0 3px !important;
    -webkit-border-radius: 3px 0 0 3px !important;
    content: "$";
    background-color: #ccc;
 }

.adblock_top { padding: 1% 0;}
.adblock_300x250_m {display: none;}
.adblock_bot {width: 336px; height: 280px; margin: 20px 0;}

@media (max-width: 1024px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {

header {padding: 1%;}
aside {display: none;}
.flexable { width: 100%; margin-right: 0; padding: 1%; }
.toparticlecontent h1 { margin-top: 10%;}
.col_1_of_4 {width: 100%; float: none; padding: 1%;}
.col_2_of_4 {width: 100%; float: none; padding: 1%; margin-left: 0;}
.col_3_of_4 {width: 100%; float: none; padding: 1%; margin-left: 0;}
.col_4_of_4	{width: 100%; float: none; padding: 1%; margin-left: 0;}
.copyright {padding: 1%;}
.adblock_bot {margin: 20px auto;}
.adblock_300x250_m {display: block; width: 300px; height: 250px; margin: 20px auto;}
.adblock_top {display: none;}	
}